## language-support-nds 7.10+20070615

=== debian/changelog ===
language-support-nds (1:7.10+20070615) gutsy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 26 Aug 2006 14:55:07 +0000
